{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "56227466",
   "metadata": {},
   "source": [
    "# Документация #"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "a63a522c",
   "metadata": {},
   "source": [
    "- [Описание классов в документации Python 3.](https://docs.python.org/3.6/tutorial/classes.html \"9. Classes\")\n",
    "- [Очень хорошая вводная статья на английском про классы.](https://www.python-course.eu/python3_object_oriented_programming.php \"Object-Oriented Programming\")\n",
    "Также с того же ресурса [статья с примерами про атрибуты, @classmethod, @staticmethod.](https://www.python-course.eu/python3_class_and_instance_attributes.php \"Class and Instance Attributes\")\n",
    "[И там же про @property.](https://www.python-course.eu/python3_properties.php \"Properties vs. Getters and Setters\")\n",
    "\n",
    "На русском языке [хорошая статья нашлась на Wikipedia](https://ru.wikipedia.org/wiki/%D0%9E%D0%B1%D1%8A%D0%B5%D0%BA%D1%82%D0%BD%D0%BE-%D0%BE%D1%80%D0%B8%D0%B5%D0%BD%D1%82%D0%B8%D1%80%D0%BE%D0%B2%D0%B0%D0%BD%D0%BD%D0%BE%D0%B5_%D0%BF%D1%80%D0%BE%D0%B3%D1%80%D0%B0%D0%BC%D0%BC%D0%B8%D1%80%D0%BE%D0%B2%D0%B0%D0%BD%D0%B8%D0%B5_%D0%BD%D0%B0_Python \"Объектно-ориентированное программирование на Python\"). Обратите внимание, что помимо основ она содержит материалы, которые мы подробно осветим далее в курсе."
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.6.8"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
